@charset "utf-8";
/* CSS Document */

body {
	background-color:#bdb7bc;
	font-family:"verdana";
	font-size:14px;
	color:#242527;
	text-align:justify;
	overflow: inherit;
}

img {
	border:0px;
}

A:link {
	font-weight:bold;
	color:#533f57;
	text-decoration: none;
}

A:visited {
	font-weight:bold;
	color:#533f57;
	text-decoration: none;
}

A:hover {
	color:#ced3dd;
	font-style:italic; 
}

A:active {
	font-weight:bold;
	color:#533f57;
	text-decoration: none;
}

h1 {
	font-family:"garamond";
	font-size:28px;
	font-variant:small-caps;
	color:#21273e;
	margin:6px;
}

h2 {
	font-family:"georgia";
	color:#706d87;
	font-size:18px;
	padding-left:15px;
	margin:4px;
}

p {
	margin:6px;
}

#container {
	width:1010px; 
	height:877px; 
	margin:auto;
}
	
#background {
	background-image:url(img/background.jpg); 
	float:left; 
	width:818px; 
	height:461px;
}

#content {
	float:left; 
	height:461px; 
	width:390px;
	margin-left: 4px;
}
	
#content2 {
	float:right; 
	height:461px; 
	width:390px;
	margin-left: 4px;
}

#left {
	float:left; 
	clear:left;
}

#right {
	float:left;
}